.room-actual-round {
  .value > .player {
    margin-right: 10px;
  }

  mat-card-subtitle {
    font-size: 1.2rem;
    margin-top: 30px;
  }
}

button.player {
  margin-right: 0.5rem;
  border-radius: 0;
  box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14),
    0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}
